hola amigos de ubuntu..! Soy nuevo en esto y tengo un problema...

Imagen de Milton_13
0 puntos

Hace un tiempo me compre la Pc, que ya tenia instalado ubuntu.. El problema es que ahora me pide que actualize a una nueva version de ubuntu y no puedo, por que me pide una contraseña de autentificacion y no se cual es??
Me podrian ayudar con mi problema..! Desde muchas gracias!!

PD: aparte de tener este problema de que no se la contraseña.. Cuando pongo para actualizar me salta lo siguiente:

Ha ocurrido un problema imposible de corregir cuando se inicializaba la información de los paquetes.

Por favor, informe de ésto como un fallo en el paquete «update-manager» e incluya el siguiente mensaje de error:

'E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/extras.ubuntu.com_ubuntu_dists_maverick_main_binary-i386_Packages, E:No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.'

Imagen de cuentos
+1
0
-1

al parecer el problema esta en /extras.ubuntu.com_ubuntu_dists_maverick_main_binary-i386_Packages
priemro que version de ubuntu tienes, y en la terminal ejecuta:
sudo apt-get update
al final que error te arroja (al ejecutar el comando en la terminal te pide tu contraseña, y por seguridad al ir poniendola no aparece en la pantalla, al terminar de poner la contraseña das enter y ya ejecuta el comando).

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos